@font-face {
  font-family: "Roboto-Bold";
  src: url("../../../../assets/fonts/Roboto-Bold.ttf");
  font-display: swap;
}

@font-face {
  font-family: "Roboto-Regular";
  src: url("../../../../assets/fonts/Roboto-Regular.ttf");
  font-display: swap;
}

@font-face {
  font-family: "Roboto-Medium";
  src: url("../../../../assets/fonts/Roboto-Medium.ttf");
  font-display: swap;
}
.white-footer-font {
  color: white !important;
  font-family: "roboto", sans-serif !important;
}
.white-footer-font h3 {
  font-family: "roboto", sans-serif !important;
}
p {
  font-family: "Roboto-Regular", sans-serif;
}

.text-black {
  color: #343434;
}

.text-gray {
  color: #6c6c6c;
}

.roboto-bold {
  font-family: "Roboto-Bold", sans-serif;
}

.roboto-regular {
  font-family: "Roboto-Regular", sans-serif !important;
}

.roboto-medium {
  font-family: "Roboto-Medium", sans-serif;
}

.title-h1 {
  font-family: "Roboto-Bold", sans-serif;
  font-size: 42px;
}

.title-section {
  font-family: "Roboto-Bold", sans-serif;
  font-size: 32px;
  margin-bottom: 32px;
  line-height: 1.2;
}

.title-content {
  font-family: "Roboto-Bold", sans-serif;
  font-size: 20px;
}

.title-content-tabs {
  font-family: "Roboto-Bold", sans-serif;
  font-size: 24px;
}

.text-content-s1 {
  font-size: 20px;
}

.text-content {
  font-size: 16px;
}

.btn-fill {
  background: #9c171e;
  border-radius: 8px;
  color: #fff;
  padding: 14px 36px;
  font-size: 18px;
  border: none;
  transition: all 0.2s;
  border: 1px solid #9c171e;
}

.btn-fill:hover {
  background-color: #ffe3e3;
  color: #9c171e;
}

.btn-outline {
  background: none;
  /* border: 1px solid #9D9D9D; */
  border: 1px solid #9c171e !important;
  border-radius: 8px;
  color: #464646;
  padding: 14px 36px;
  font-size: 18px;
  transition: all 0.2s;
}

.btn-outline:hover {
  background-color: #ffe3e3;
  color: #9c171e;
}

.slider-company-image {
  max-width: 100px;
  margin-right: 28px;
}

.slider-company-wrapper {
  display: flex;
  animation: sliding 50s linear infinite;
}

.slider-company {
  overflow: hidden;
}

@keyframes sliding {
  from {
    transform: translateX(0px);
  }
  to {
    transform: translateX(-1536px);
  }
}

.vertical-margin-section {
  margin-top: 160px;
}

.vertical-y-margin-section {
  padding-top: 80px;
  padding-bottom: 80px;
}

.gray-bg-rounded {
  background: #f3f4f6;
  border-radius: 16px;
  padding: 32px;
  height: 100%;
}

#intersection {
  max-width: 100% !important;
  background: linear-gradient(117deg, #b63333 11.92%, #6d1313 100%);
  margin-top: 78px;
}

.title-intersection {
  font-size: 28px;
}

.btn-fill-white {
  background: #fff;
  color: #9c171e;
  border-radius: 8px;
  padding: 14px 26px;
  /* border: 1px solid #fff; */
  border: none;
  transition: all 0.2s;
}

.btn-fill-white:hover {
  background: #ffe3e3;
}

.title-s-dark-small {
  font-size: 24px;
}

.title-s-dark-large {
  font-size: 38px;
  line-height: 1.4;
}

.btn-fill-s-dark {
  background: #9c171e;
  border-radius: 8px;
  color: #fff;
  padding: 14px 26px;
  font-size: 18px;
  border: none;
  transition: all 0.2s;
  border: 1px solid #9c171e;
}

.btn-fill-s-dark:hover {
  background: #ffe3e3;
  color: #9c171e;
}

.btn-white-s-dark {
  background: #fff;
  border-radius: 8px;
  color: #9c171e;
  padding: 14px 26px;
  font-size: 16px;
  border: none;
  transition: all 0.2s;
}

.btn-white-s-dark:hover {
  background: #ffe3e3;
}

.section-dark-2-left {
  padding-top: 82px;
  padding-bottom: 72px;
}

.normal-img {
  width: 100%;
}

.logo-perusahaan-img {
  width: 80%;
}

.star-size {
  max-width: 26px;
  display: inline-block !important;
}

.rating-img {
  max-width: 86px;
}

.wrapper-video-play {
  cursor: pointer;
}

.wrapper-video-play:hover .black-overlay {
  background-color: rgba(0, 0, 0, 0.4);
}

.wrapper-video-play:hover .absolute-btn {
  opacity: 100%;
}

.absolute-btn {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  max-width: 100px;
  z-index: 6;
  opacity: 80%;
  transition: 0.25s all ease-in-out;
}

#carousel-rating .owl-dots .owl-dot span {
  background: #ccc;
}

#carousel-rating .owl-dots .owl-dot.active span,
#carousel-rating .owl-dots .owl-dot:hover span {
  background: #df3d2e;
}

#carousel-rating .owl-prev {
  top: -250px;
  left: 0;
}

#carousel-rating .owl-next {
  top: -250px;
  right: 0;
}

#carousel-rating .owl-prev,
#carousel-rating .owl-next {
  width: 50px;
  height: 50px;
  font-size: 50px;
  background-color: #fff;
  color: #3f3f3f;
  border-radius: 50px;
  position: absolute;
  filter: drop-shadow(0px 1px 10.1px rgba(0, 0, 0, 0.15));
}

#carousel-rating .owl-nav {
  position: relative;
  margin-top: 24px;
}

#carousel-rating .owl-prev:hover span,
#carousel-rating .owl-next:hover span {
  color: #fff;
}

#carousel-rating .owl-prev span,
#carousel-rating .owl-next span {
  position: absolute;
  left: 18px;
  top: -19px;
  color: #9c171e;
  transition: all 0.2s;
}

.owl-carousel .owl-nav button.owl-next,
.owl-carousel .owl-nav button.owl-prev {
  transition: all 0.2s ease;
}

.owl-carousel .owl-nav button.owl-next:hover,
.owl-carousel .owl-nav button.owl-prev:hover {
  background: #9c171e !important;
}

#carousel-rating .owl-prev,
#carousel-rating .owl-next {
  opacity: 0.6;
}

.text-rating {
  font-size: 28px;
}

.bg-light-gray {
  background: #eef1f4;
}

.section-kami-bangga,
.section-2250 {
  margin-bottom: 80px;
}

.form-iklan .submit-button {
  font-family: "Roboto-Bold", sans-serif;
}

#submit-button-popup:hover {
  color: #9c171e !important;
}

.btn-text-larger {
  font-size: 20px;
}

#section-form input.form-control,
#section-form select.form-control {
  height: 42px;
}

.section-tabs .bg-white {
  border-radius: 8px;
}

.btn-tabs {
  padding: 14px 26px;
  border-radius: 10px;
  background: #9c171e;
  color: #fff;
  border: none;
  border: 1px solid #9c171e;
  transition: all 0.2s;
}

.btn-tabs:hover {
  background: #ffe3e3;
  color: #9c171e;
}

.section-tabs .accordion-item {
  border: none;
}

.section-tabs .bg-light-gray {
  border-radius: 16px;
}

.section-tabs .accordion-body {
  margin-top: 24px;
}

.section-tabs .nav-link.active {
  background: #9c171e;
  color: #fff;
  padding: 12px 24px;
  border-radius: 16px;
}

.section-tabs .nav-tabs {
  display: flex;
  list-style: none;
  padding: 0;
  border-bottom: 2px solid #eef1f4;
}

.section-tabs .nav-item {
  flex: 1;
  text-align: center;
}

.section-tabs .nav-link {
  padding: 12px 24px;
  border-radius: 16px;
  color: #343434;
  border: none;
}

.section-tabs .nav-link:hover {
  background: #ffe1e3;
  color: #9c171e;
}

.section-tabs .tab-pane.fade:not(.show) {
  animation: tabHide 0.5s forwards;
}

@keyframes tabHide {
  from {
    opacity: 1;
  }
  to {
    opacity: 0;
    display: none;
  }
}

.section-tabs .tab-pane.fade.show {
  animation: tabShow 0.5s forwards;
  display: block !important;
}

@keyframes tabShow {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

.title-cnbc-awards {
  line-height: 45px;
}

.section-cards .title-content {
  line-height: 24px;
}

.logo-perusahaan-img {
  width: 80%;
}

.logo-perusahaan-img1 {
  max-width: 145px;
}

.logo-perusahaan-img1.me-4 {
  margin-right: 3.5rem !important;
}

.sliding-left-move {
  animation: rightSlide 70s linear infinite;
}

.sliding-right-move {
  animation: leftSlide 70s linear infinite;
}

@keyframes rightSlide {
  from {
    transform: translateX(0px);
  }
  to {
    transform: translateX(-2080px);
  }
}

@keyframes leftSlide {
  from {
    transform: translateX(0px);
  }
  to {
    transform: translateX(2280px);
  }
}

.rate-number {
  transform: translateY(3px);
}

#section-fitur {
  padding-left: 16px;
  padding-right: 16px;
}

/* #section-fitur button.accordion-button{
  margin-bottom: 16px;
} */

#section-fitur button.accordion-button {
  border-radius: 8px;
}

#section-fitur button.accordion-button:focus {
  border: 1px solid #b0b0b0;
}

#section-fitur button.accordion-button:not(.collapse) {
  border: none;
}

@media screen and (min-width: 992px) and (max-width: 1400px) {
  .logo-perusahaan-img1 {
    max-width: 115px;
  }
}

@media (max-width: 992px) {
  .title-h1 {
    font-size: 28px;
    line-height: 34px;
    margin-top: 32px;
  }

  .text-content-s1 {
    font-size: 16px;
    line-height: 26px;
  }

  .text-content {
    font-size: 14px;
  }

  .btn-fill {
    width: 100%;
    font-size: 16px;
  }

  .btn-outline {
    width: 100%;
    font-size: 16px;
  }

  .slider-company-image {
    max-width: 70px;
  }

  .vertical-margin-section {
    margin-top: 100px;
  }

  .title-section {
    font-size: 22px;
    line-height: 28px;
  }

  #intersection {
    margin-top: 32px;
  }

  .title-intersection {
    font-size: 22px;
    line-height: 28px;
    padding-top: 32px !important;
    padding-bottom: 32px !important;
  }

  #intersection button {
    width: 100%;
    margin-bottom: 40px;
  }

  #intersection .row {
    background-position: -66% 35% !important;
    background-size: 130% !important;
  }

  #section2 img {
    margin-bottom: 12px;
  }

  #section-cnbc-award {
    padding-top: 36px;
    padding-bottom: 36px;
  }

  .title-s-dark-small {
    font-size: 16px;
  }

  .title-s-dark-large {
    font-size: 22px;
    line-height: 28px;
  }

  .section-dark-2-left {
    padding-top: 36px;
    padding-bottom: 36px;
  }

  .phone-section-bg-mobile {
    position: absolute;
    top: -16px;
  }

  h2 {
    font-size: 22px;
    line-height: 32px;
  }

  .logo-perusahaan-img1 {
    max-width: 100px;
  }

  .text-rating {
    font-size: 18px;
    line-height: 28px;
  }

  .btn-fill-s-dark,
  .btn-white-s-dark {
    width: 100%;
  }

  .vertical-y-margin-section {
    padding-top: 50px;
    padding-bottom: 50px;
  }

  button.accordion-button {
    background-color: #eef1f4 !important;
    color: #393939 !important;
    box-shadow: 0 0 0 !important;
    border: 1px solid #999;
  }

  .accordion-button:not(.collapsed)::after {
    filter: grayscale(1);
  }

  .section-tabs .tab-pane.fade.show {
    background-color: #eef1f4;
  }

  .title-content {
    font-size: 18px;
  }

  .title-content-tabs {
    font-size: 22px;
    line-height: 28px;
  }

  .poin-1,
  .poin-2,
  .poin-3,
  .poin-4 {
    display: none !important;
  }

  .section-cards .text-content {
    margin-bottom: 0;
  }

  .section-tabs .accordion-body {
    margin-top: 0;
  }

  #section-fitur .accordion-button {
    line-height: 22px;
  }

  div#tabs-1,
  div#tabs-2,
  div#tabs-3,
  div#tabs-4,
  div#tabs-5,
  div#tabs-6,
  div#tabs-7 {
    margin-bottom: 16px;
    border: 1px solid #b0b0b0;
    border-radius: 8px;
  }

  .btn-tabs {
    width: 100% !important;
    margin-left: auto !important;
    margin-right: auto !important;
  }

  .section-cards .row.g-4 div {
    margin-top: 8px !important;
  }
}

/* new */

@media (min-width: 1200px) and (max-width: 1400px) {
  .section-tabs .nav-link,
  .section-tabs .nav-link.active {
    padding: 12px;
  }
}

@media (max-width: 1199px) {
  .section-tabs .nav-link,
  .section-tabs .nav-link.active {
    padding: 10px;
  }
}

@media (max-width: 992px) {
  div#tabs-1,
  div#tabs-2,
  div#tabs-3,
  div#tabs-4,
  div#tabs-5,
  div#tabs-6,
  div#tabs-7 {
    margin-bottom: 16px;
    border: 1px solid #b0b0b0;
    border-radius: 8px;
  }
}

/* tabs */
.tabs-dashboard {
  padding: 0 16px 0 16px;
  margin-top: 160px;
}

.tabs-dashboard .nav-item {
  flex: 1;
  text-align: center;
  flex-wrap: nowrap;
}

.tabs-dashboard .nav-link {
  padding: 12px 20px;
  border-radius: 16px;
  color: #343434;
  border: none;
}

.tabs-dashboard .nav-link.active {
  background: #9c171e;
  color: #fff;
  padding: 12px 20px;
  border-radius: 16px;
}

.tabs-dashboard .nav-link:hover {
  background: #ffe1e3;
  color: #9c171e;
}

.tabs-dashboard .content-body {
  margin-top: 24px;
}

.tabs-dashboard .point-fitur {
  border-radius: 12px !important;
}

.tabs-dashboard .accordion-item {
  margin-bottom: 16px;
  border: 1px solid #b0b0b0 !important;
  border-radius: 8px;
  overflow: hidden;
}

.tabs-dashboard .accordion-button {
  border-top-left-radius: 8px;
  border-top-right-radius: 8px;
  border-bottom-right-radius: 0px;
  border-bottom-left-radius: 0px;

  font-weight: bold;
  line-height: 22px;
}

.accordion-item:first-of-type .accordion-button {
  border-top-left-radius: 8px;
  border-top-right-radius: 8px;
}

.accordion-item:last-of-type .accordion-button.collapsed {
  border-bottom-right-radius: 8px;
  border-bottom-left-radius: 8px;
}

.accordion-button:focus {
  border-color: #999 !important;
}

.tabs-dashboard button.accordion-button:not(.collapse) {
  border: none !important;
}

@media (min-width: 992px) {
  .tabs-dashboard .content-body {
    border-radius: 16px;
  }

  .tabs-dashboard .text-content.text-gray {
    margin-bottom: 2rem;
  }
}

@media (max-width: 992px) {
  .fitur-accordion {
    text-align: center !important;
    margin-top: 32px;
  }

  .accordion-body {
    padding: 0;
  }

  .tabs-dashboard .content-body {
    margin-top: 0;
    border-bottom-left-radius: 8px;
    border-bottom-right-radius: 8px;
  }
}

/* bigger title */
.preview-testimonial .text-column h3 {
  font-family: "Roboto-Bold", sans-serif !important;
}

.tabs-dashboard .row .col-lg-5 img {
  box-shadow: 0px 0px 15px 0px #00000026;
  border-radius: 16px;
}

.point-fitur {
  align-items: center;
}

@media (max-width: 767px) {
  .title-cnbc2 {
    font-size: 20px !important;
  }

  .slider-company-wrapper {
    animation: sliding 10s linear infinite;
  }
}

body {
    font-family: "Poppins", sans-serif;
}

.title-2,
.title-2 span,
.title-4,
.title-4 span {
    font-weight: 700;
}

.title-2 {
    font-size: 40px;
    font-weight: 700;
    line-height: 50px;
}

.title-4 {
    font-size: 20px;
    font-weight: 700;
    line-height: 28px;
}

.desc-2 {
    font-size: 18px;
    font-weight: 400;
    line-height: 28px;
}

.desc-7 {
    font-size: 15px;
    font-weight: 400;
    line-height: 24px;
}

.fitur-btn {
    width: 75%;
    font-size: 20px;
    font-weight: 700;
    padding: 10px 0px;
    color: #9c171e;
    border: #9c171e 2px solid;
    background: transparent;
    border-radius: 7px;
    box-shadow: 4px 5px 10px rgba(0, 0, 0, 0.1);
    transition: 0.2s all ease-in-out;
}

.fitur-btn:hover {
    background: #ffe3e3;
    color: #9c171e;
}

.fitur-btn:focus {
    transform: scale(0.95);
}

.brush-tipis {
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.brush {
    background-image: url(./img/performance/tebal-banget-co.svg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    line-height: 66px;
    padding: 17px 0;
}

.space-title-content {
    margin-bottom: 42px !important;
}

.space-section-fitur {
    margin-top: 120px;
    margin-bottom: 120px;
}

.fitur {
    overflow: hidden;
    padding-bottom: 10px;
}

.bg-linear {
    background: linear-gradient(to right, white, #f6f6f6);
}

.left-image {
    left: 30px;
}

.styling-right-tabs {
    border: none;
    background: transparent;
    padding: 20px 0px 20px 20px;
}

.wrapper-section5 {
    background: #f6f6f6;
}

.image-tabs {
    position: absolute;
    width: 200%;
    box-shadow: -5px 5px 41px 0px #00000040;
    border-radius: 10px;
}

div.product-accrd > ul {
    display: block;
}

div.product-accrd li.nav-item {
    width: 100%;
}

.box-width {
    width: 100%;
}

.nav-link.button-tabs.active {
    color: white;
    background: #9c171e;
}

.nav-link.button-tabs:hover {
    box-shadow: 0px 0px 15px 0px #b7b7b7;
}

.nav-link.button-tabs.active:hover {
    box-shadow: none;
    border-radius: 8px;
}

.nav-link.button-tabs {
    border-radius: 8px;
    width: 100%;
    text-align: left;
    color: #a6a6a6;
    font-size: 18px;
    font-weight: 700;
    padding: 14px 16px;
    transition: all 0.25s ease-in-out;
}

#myTab {
    overflow-y: scroll;
    overflow-x: unset !important;
    background: white;
    max-height: 550px;
}

.accordion-button::after {
    display: none;
}

.drpdown-toggle {
    transform: rotate(180deg);
}

.accordion-button.collapsed span {
    transform: rotate(0deg);
}

.box-width button:hover {
    color: black;
}

.listylenone {
    list-style: none;
}

@media (max-width: 991px) {
    .tab-content > .tab-pane {
        display: block;
        opacity: 1;
    }

    .bg-linear {
        background: white;
    }

    .wrapper-section5 {
        background: white;
    }
}

@media (min-width: 991.5px) {
    #myTabContent ul li:before {
        content: "\2022";
        color: #9c171e;
        font-weight: bold;
        display: inline-block;
        width: 1em;
        margin-left: -1em;
    }

    .fitur-btn {
        width: unset;
        padding: 10px 30px;
        font-size: 18px;
    }

    .wrapper-section5 ul {
        min-width: 280px;
    }
}

@media (max-width: 991.4px) {
    .title-2 {
        font-size: 28px;
        line-height: 34px;
        font-weight: 800;
    }

    .title-4 {
        font-size: 18px;
        line-height: 28px;
        font-weight: 800;
    }

    .desc-2 {
        font-size: 16px;
        line-height: 24px;
    }

    .fitur {
        height: unset;
        padding: 0px 20px;
    }

    .fitur-btn {
        width: 100%;
        font-size: 16px;
    }

    #myTabContent {
        width: 100%;
    }

    .image-tabs {
        display: none;
    }

    .accordion-body {
        padding: 42px;
        border: 2px #9c171e solid;
        border-radius: 0px 0px 10px 10px;
        background: #f6f6f6;
    }

    .styling-right-tabs {
        background: transparent;
        padding: unset;
        margin-bottom: 20px;
    }

    .accordion-button {
        background: #9c171e;
        font-size: 16px;
        font-weight: 700;
        line-height: 19px;
        color: white;
        border-radius: 10px 10px 10px 10px;
    }

    .accordion-item:first-of-type .accordion-button {
        border-top-left-radius: 10px !important;
        border-top-right-radius: 10px !important;
    }

    .accordion-item:last-of-type .accordion-button.collapsed {
        border-bottom-right-radius: 10px !important;
        border-bottom-left-radius: 10px !important;
    }

    .accordion-button:not(.collapsed) {
        background: #9c171e;
        font-size: 16px;
        font-weight: 700;
        line-height: 19px;
        color: white;
        border-radius: 10px 10px 0px 0px;
    }

    .space-section-fitur {
        margin-bottom: 50px;
        margin-top: 50px;
    }

    .listylenone {
        list-style: unset !important;
    }

    .wrapper-section5 li::marker {
        color: #9c171e !important;
    }
}

@media (min-width: 1399.5px) {
    .accordion-body {
        padding-bottom: 50px;
        width: 990px;
    }
}

@media (max-width: 600px) {
    .fitur-btn {
        font-size: 14px;
    }
}

@media (min-width: 1199.5px) and (max-width: 1399.4px) {
    .image-tabs {
        top: 14px;
        left: 30px;
        width: 180%;
    }
}

@media (min-width: 991.5px) and (max-width: 1199.4px) {
    .image-tabs {
        left: -20px;
    }

    .fitur-btn {
        width: 85%;
    }
}

@media (max-width: 480px) {
    .title-2 {
        font-size: 26px !important;
        line-height: 32px !important;
        font-weight: 800;
    }
}

@media (min-width: 1599.5px) {
    .image-tabs {
        width: 180%;
    }

    .space-section-fitur {
        margin-bottom: 120px;
    }
}

@media (min-width: 1399.5px) and (max-width: 1599.4px) {
    .image-tabs {
        width: 165% !important;
        top: 20px;
        left: 30px;
    }
}

@media (max-width: 767px) {
    .brush {
        line-height: 40px;
    }
}

@media (max-width: 767px) {
    .desc-2 {
        font-size: 16px;
        font-weight: 400;
        line-height: 24px;
        text-align: start;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    .title-2 {
        font-size: 38px !important;
        line-height: 42px !important;
    }
}

::-webkit-scrollbar {
    width: 7px;
}

::-webkit-scrollbar-track {
    background: #d7a2a4;
}

::-webkit-scrollbar-thumb {
    background: #b1252d;
    border-radius: 15px;
}

.btn-clickwrap:active .effect1 {
    top: 0;
    left: -10px;
    width: 5px;
    height: 5px;
    opacity: 1;
    transform: rotate(0deg);
}

.btn-clickwrap:active .effect2 {
    top: 0;
    right: -10px;
    width: 5px;
    height: 5px;
    opacity: 1;
    transform: rotate(0deg);
}

.btn-clickwrap:active .effect3 {
    bottom: 0;
    left: -10px;
    width: 5px;
    height: 5px;
    opacity: 1;
    transform: rotate(0deg);
}

.btn-clickwrap:active .effect4 {
    bottom: 0;
    right: -10px;
    width: 5px;
    height: 5px;
    opacity: 1;
    transform: rotate(0deg);
}

.effect1 {
    border-radius: 100%;
    background: #9c171e;
    width: 20px;
    height: 3px;
    transform: rotate(45deg);
    position: absolute;
    top: 10px;
    left: 40px;
    transition: 0.35s all linear, 0.05s opacity linear;
    opacity: 0;
}

.effect2 {
    border-radius: 100%;
    background: #9c171e;
    width: 20px;
    height: 3px;
    transform: rotate(-45deg);
    position: absolute;
    top: 10px;
    right: 40px;
    transition: 0.35s all linear, 0.05s opacity linear;
    opacity: 0;
}

.effect3 {
    border-radius: 100%;
    background: #9c171e;
    width: 20px;
    height: 3px;
    transform: rotate(-45deg);
    position: absolute;
    bottom: 10px;
    left: 40px;
    transition: 0.35s all linear, 0.05s opacity linear;
    opacity: 0;
}

.effect4 {
    border-radius: 100%;
    background: #9c171e;
    width: 20px;
    height: 3px;
    transform: rotate(45deg);
    position: absolute;
    bottom: 10px;
    right: 40px;
    transition: 0.35s all linear, 0.05s opacity linear;
    opacity: 0;
}

.btn-clickwrap {
    position: relative;
}

.description-2 {
  font-weight: 400;
  font-size: 20px;
  line-height: 100%;
  letter-spacing: 0;
  color: #6B7280;
}